Subject: Re: bug#53598: 28.0.91; occur-after-change function errors with args-out-of-range in occur-edit-mode
From: Eli Zaretskii <[email-masked]>
To: Jack Henahan <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 30 Jan 2022 08:51:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sun, 30 Jan 2022 02:11:21 +0000
> From: Jack Henahan <[email-masked]>
> Cc: [email-masked], [email-masked]
> X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
> 	DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,T_SCC_BODY_TEXT_LINE
> 	shortcircuit=no autolearn=disabled version=3.4.4
> 
> That does seem to have done the trick. I haven't managed to trigger any out-of-range errors, and as far as I can tell the behavior lines up between 27.2 and 28.0.91 with this patch applied. Thanks again!

Thanks for testing.  I've now installed the fix on the emacs-28
branch, and I'm therefore closing this bug report.